

  Hi,

The patch just removes all trailing whitespaces, there are no actual
code changes.  I've a script to remove them from my sources now, that
should kill those no-op whitespace changes in my patches after merging
this initial cleanup.
  
  Gerd

Signed-off-by: Gerd Knorr <kraxel@bytesex.org>
---

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/media/common/ir-common.c |    8 +++++---
 25-akpm/include/media/ir-common.h        |    2 ++
 2 files changed, 7 insertions(+), 3 deletions(-)

diff -puN drivers/media/common/ir-common.c~v4l-ir-whitespace-cleanup drivers/media/common/ir-common.c
--- 25/drivers/media/common/ir-common.c~v4l-ir-whitespace-cleanup	2004-10-24 02:51:28.951895072 -0700
+++ 25-akpm/drivers/media/common/ir-common.c	2004-10-24 02:51:28.957894160 -0700
@@ -1,4 +1,6 @@
 /*
+ * $Id: ir-common.c,v 1.4 2004/10/13 10:39:00 kraxel Exp $
+ *
  * some common structs and functions to handle infrared remotes via
  * input layer ...
  *
@@ -100,7 +102,7 @@ IR_KEYTAB_TYPE ir_codes_rc5_tv[IR_KEYTAB
 	[ 0x2a ] = KEY_RESERVED,        // timed page/channel clck
 	[ 0x2b ] = KEY_RESERVED,        // increment (USA)
 	[ 0x2c ] = KEY_RESERVED,        // decrement (USA)
-	[ 0x2d ] = KEY_RESERVED,        // 
+	[ 0x2d ] = KEY_RESERVED,        //
 	[ 0x2f ] = KEY_RESERVED,        // PIP shift
 	[ 0x31 ] = KEY_RESERVED,        // erase
 	[ 0x34 ] = KEY_RESERVED,        // wind
@@ -141,7 +143,7 @@ void ir_input_init(struct input_dev *dev
 		   int ir_type, IR_KEYTAB_TYPE *ir_codes)
 {
 	int i;
-	
+
 	ir->ir_type = ir_type;
 	if (ir_codes)
 		memcpy(ir->ir_codes, ir_codes, sizeof(ir->ir_codes));
@@ -171,7 +173,7 @@ void ir_input_keydown(struct input_dev *
 		      u32 ir_key, u32 ir_raw)
 {
 	u32 keycode = IR_KEYCODE(ir->ir_codes, ir_key);
-	
+
 	if (ir->keypressed && ir->keycode != keycode) {
 		ir->keypressed = 0;
 		ir_input_key_event(dev,ir);
diff -puN include/media/ir-common.h~v4l-ir-whitespace-cleanup include/media/ir-common.h
--- 25/include/media/ir-common.h~v4l-ir-whitespace-cleanup	2004-10-24 02:51:28.952894920 -0700
+++ 25-akpm/include/media/ir-common.h	2004-10-24 02:51:28.956894312 -0700
@@ -1,4 +1,6 @@
 /*
+ * $Id: ir-common.h,v 1.6 2004/09/15 16:15:24 kraxel Exp $
+ *
  * some common structs and functions to handle infrared remotes via
  * input layer ...
  *
_
